.b-body { font-family:Verdana, sans-serif !important; }
.user_css_129909203235 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129909203235 a {
	color:#ffffff !important;
}
.user_css_12990921401 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12990921401 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2290256332') !important;
	background: none?rnd=2290256332 !important;
}
.body-background {
	background-color:#79BBF8 !important;
}
/* ---------- user.css ---------------- */